substitutions:
  name: esp32-bluetooth-proxy-0951c0
  friendly_name: Bluetooth Proxy Küche
packages:
  esphome.bluetooth-proxy: github://esphome/bluetooth-proxies/esp32-generic/esp32-generic.yaml@main
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: tCgIpe235uTVcMc/je7gVaUud7xStoBXLfr28XPCR7U=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password
